## smartconference 2.0-1

=== .py2deb_build_folder/smartconference/debian/changelog ===
smartconference (2.0-1) stable; urgency=low

  * no changelog

 -- Alexey Kashevnik, Sitaev Michael, Yuras Valchenko <alexey@iias.spb.su>  Thu, 11 Aug 2011 13:36:29 +0000
