=== rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/smartconference" install
	mkdir -p "$(CURDIR)/debian/smartconference"

#	mkdir -p "$(CURDIR)/debian/smartconference/usr/share/icons/hicolor/32x32/hildon/"
	cp -a "src/usr/share/icons/hicolor/32x32/hildon/agenda.png" "$(CURDIR)/debian/smartconference/usr/share/icons/hicolor/32x32/hildon/agenda.png"
	mkdir -p "$(CURDIR)/debian/smartconference/usr/share/icons/hicolor/64x64/apps/"
	cp -a "src/usr/share/icons/hicolor/64x64/apps/agenda.png" "$(CURDIR)/debian/smartconference/usr/share/icons/hicolor/64x64/apps/agenda.png"
	mkdir -p "$(CURDIR)/debian/smartconference/usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/smartconference.desktop" "$(CURDIR)/debian/smartconference/usr/share/applications/hildon/smartconference.desktop"
	mkdir -p "$(CURDIR)/debian/smartconference/usr/share/icons/hicolor/32x32/apps/"
	cp -a "src/usr/share/icons/hicolor/32x32/apps/agenda.png" "$(CURDIR)/debian/smartconference/usr/share/icons/hicolor/32x32/apps/agenda.png"
	mkdir -p "$(CURDIR)/debian/smartconference/opt/smartconference/lib/gtkicons/"
	cp -a "src/opt/smartconference/lib/gtkicons/camera.png" "$(CURDIR)/debian/smartconference/opt/smartconference/lib/gtkicons/camera.png"
	mkdir -p "$(CURDIR)/debian/smartconference/opt/smartconference/lib/gtkicons/"
	cp -a "src/opt/smartconference/lib/gtkicons/camera.svg" "$(CURDIR)/debian/smartconference/opt/smartconference/lib/gtkicons/camera.svg"
	mkdir -p "$(CURDIR)/debian/smartconference/opt/smartconference/lib/gtkicons/"
	cp -a "src/opt/smartconference/lib/gtkicons/dialog-apply.png" "$(CURDIR)/debian/smartconference/opt/smartconference/lib/gtkicons/dialog-apply.png"
	mkdir -p "$(CURDIR)/debian/smartconference/opt/smartconference/lib/gtkicons/"
	cp -a "src/opt/smartconference/lib/gtkicons/dialog-apply.svg" "$(CURDIR)/debian/smartconference/opt/smartconference/lib/gtkicons/dialog-apply.svg"
	mkdir -p "$(CURDIR)/debian/smartconference/opt/smartconference/lib/gtkicons/"
	cp -a "src/opt/smartconference/lib/gtkicons/document-save.png" "$(CURDIR)/debian/smartconference/opt/smartconference/lib/gtkicons/document-save.png"
	mkdir -p "$(CURDIR)/debian/smartconference/opt/smartconference/lib/gtkicons/"
	cp -a "src/opt/smartconference/lib/gtkicons/document-save.svg" "$(CURDIR)/debian/smartconference/opt/smartconference/lib/gtkicons/document-save.svg"
	mkdir -p "$(CURDIR)/debian/smartconference/opt/smartconference/lib/gtkicons/"
	cp -a "src/opt/smartconference/lib/gtkicons/fullscreen.svg" "$(CURDIR)/debian/smartconference/opt/smartconference/lib/gtkicons/fullscreen.svg"
	mkdir -p "$(CURDIR)/debian/smartconference/opt/smartconference/lib/gtkicons/"
	cp -a "src/opt/smartconference/lib/gtkicons/go-down.svg" "$(CURDIR)/debian/smartconference/opt/smartconference/lib/gtkicons/go-down.svg"
	mkdir -p "$(CURDIR)/debian/smartconference/opt/smartconference/lib/gtkicons/"
	cp -a "src/opt/smartconference/lib/gtkicons/go-up.svg" "$(CURDIR)/debian/smartconference/opt/smartconference/lib/gtkicons/go-up.svg"
	mkdir -p "$(CURDIR)/debian/smartconference/opt/smartconference/lib/gtkicons/"
	cp -a "src/opt/smartconference/lib/gtkicons/gtk-close.png" "$(CURDIR)/debian/smartconference/opt/smartconference/lib/gtkicons/gtk-close.png"
	mkdir -p "$(CURDIR)/debian/smartconference/opt/smartconference/lib/gtkicons/"
	cp -a "src/opt/smartconference/lib/gtkicons/gtk-find.png" "$(CURDIR)/debian/smartconference/opt/smartconference/lib/gtkicons/gtk-find.png"
	mkdir -p "$(CURDIR)/debian/smartconference/opt/smartconference/lib/gtkicons/"
	cp -a "src/opt/smartconference/lib/gtkicons/gtk-find.svg" "$(CURDIR)/debian/smartconference/opt/smartconference/lib/gtkicons/gtk-find.svg"
	mkdir -p "$(CURDIR)/debian/smartconference/opt/smartconference/lib/gtkicons/"
	cp -a "src/opt/smartconference/lib/gtkicons/gtk-go-down.png" "$(CURDIR)/debian/smartconference/opt/smartconference/lib/gtkicons/gtk-go-down.png"
	mkdir -p "$(CURDIR)/debian/smartconference/opt/smartconference/lib/gtkicons/"
	cp -a "src/opt/smartconference/lib/gtkicons/gtk-go-down.svg" "$(CURDIR)/debian/smartconference/opt/smartconference/lib/gtkicons/gtk-go-down.svg"
	mkdir -p "$(CURDIR)/debian/smartconference/opt/smartconference/lib/gtkicons/"
	cp -a "src/opt/smartconference/lib/gtkicons/gtk-go-up.png" "$(CURDIR)/debian/smartconference/opt/smartconference/lib/gtkicons/gtk-go-up.png"
	mkdir -p "$(CURDIR)/debian/smartconference/opt/smartconference/lib/gtkicons/"
	cp -a "src/opt/smartconference/lib/gtkicons/gtk-go-up.svg" "$(CURDIR)/debian/smartconference/opt/smartconference/lib/gtkicons/gtk-go-up.svg"
	mkdir -p "$(CURDIR)/debian/smartconference/opt/smartconference/lib/gtkicons/"
	cp -a "src/opt/smartconference/lib/gtkicons/gtk-info.png" "$(CURDIR)/debian/smartconference/opt/smartconference/lib/gtkicons/gtk-info.png"
	mkdir -p "$(CURDIR)/debian/smartconference/opt/smartconference/lib/gtkicons/"
	cp -a "src/opt/smartconference/lib/gtkicons/gtk-italic.png" "$(CURDIR)/debian/smartconference/opt/smartconference/lib/gtkicons/gtk-italic.png"
	mkdir -p "$(CURDIR)/debian/smartconference/opt/smartconference/lib/gtkicons/"
	cp -a "src/opt/smartconference/lib/gtkicons/gtk-jump-to.svg" "$(CURDIR)/debian/smartconference/opt/smartconference/lib/gtkicons/gtk-jump-to.svg"
	mkdir -p "$(CURDIR)/debian/smartconference/opt/smartconference/lib/gtkicons/"
	cp -a "src/opt/smartconference/lib/gtkicons/gtk-refresh.png" "$(CURDIR)/debian/smartconference/opt/smartconference/lib/gtkicons/gtk-refresh.png"
	mkdir -p "$(CURDIR)/debian/smartconference/opt/smartconference/lib/gtkicons/"
	cp -a "src/opt/smartconference/lib/gtkicons/gtk-refresh.svg" "$(CURDIR)/debian/smartconference/opt/smartconference/lib/gtkicons/gtk-refresh.svg"
	mkdir -p "$(CURDIR)/debian/smartconference/opt/smartconference/lib/gtkicons/"
	cp -a "src/opt/smartconference/lib/gtkicons/process-stop.png" "$(CURDIR)/debian/smartconference/opt/smartconference/lib/gtkicons/process-stop.png"
	mkdir -p "$(CURDIR)/debian/smartconference/opt/smartconference/lib/gtkicons/"
	cp -a "src/opt/smartconference/lib/gtkicons/process-stop.svg" "$(CURDIR)/debian/smartconference/opt/smartconference/lib/gtkicons/process-stop.svg"
	mkdir -p "$(CURDIR)/debian/smartconference/opt/smartconference/lib/gtkicons/"
	cp -a "src/opt/smartconference/lib/gtkicons/restore.svg" "$(CURDIR)/debian/smartconference/opt/smartconference/lib/gtkicons/restore.svg"
	mkdir -p "$(CURDIR)/debian/smartconference/opt/smartconference/lib/gtkicons/"
	cp -a "src/opt/smartconference/lib/gtkicons/start.svg" "$(CURDIR)/debian/smartconference/opt/smartconference/lib/gtkicons/start.svg"
	mkdir -p "$(CURDIR)/debian/smartconference/opt/smartconference/lib/gtkicons/"
	cp -a "src/opt/smartconference/lib/gtkicons/stop.svg" "$(CURDIR)/debian/smartconference/opt/smartconference/lib/gtkicons/stop.svg"
	mkdir -p "$(CURDIR)/debian/smartconference/usr/bin/"
	cp -a "src/usr/bin/smartconference" "$(CURDIR)/debian/smartconference/usr/bin/smartconference"
	mkdir -p "$(CURDIR)/debian/smartconference/usr/share/icons/hicolor/48x48/hildon/"
