## smartconference 2.0-2

=== .py2deb_build_folder/smartconference/debian/changelog ===
smartconference (2.0-2) stable; urgency=low

  * no changelog

 -- Alexey Kashevnik, Sitaev Michael, Yuras Valchenko <alexey@iias.spb.su>  Thu, 11 Aug 2011 16:38:22 +0000
