=== control ===
Source: smartconference
Section: user/tools
Priority: extra
Maintainer: Alexey Kashevnik, Sitaev Michael, Yuras Valchenko <alexey@iias.spb.su>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: smartconference
Architecture: all
Depends: python-gtk2|python2.5-gtk2, python-hildon|python2.5-hildon, kmplayer|vlc, python2.5-dbus|python-dbus, python2.5-imaging|python-imaging
Description: Application for intelligent conference organisation
