## smartconference 2.0-3

=== .py2deb_build_folder/smartconference/debian/changelog ===
smartconference (2.0-3) stable; urgency=low

  * no changelog

 -- Alexey Kashevnik, Sitaev Michael, Yuras Valchenko <alexey@iias.spb.su>  Thu, 11 Aug 2011 17:24:09 +0000
