=== rules ===
--- 
+++ 
@@ -54,6 +54,24 @@
 	cp -a "src/usr/share/applications/hildon/smartconference.desktop" "$(CURDIR)/debian/smartconference/usr/share/applications/hildon/smartconference.desktop"
 	mkdir -p "$(CURDIR)/debian/smartconference/usr/share/icons/hicolor/32x32/apps/"
 	cp -a "src/usr/share/icons/hicolor/32x32/apps/agenda.png" "$(CURDIR)/debian/smartconference/usr/share/icons/hicolor/32x32/apps/agenda.png"
+	mkdir -p "$(CURDIR)/debian/smartconference/opt/smartconference/lib/smart_m3/.svn/"
+	cp -a "src/opt/smartconference/lib/smart_m3/.svn/all-wcprops" "$(CURDIR)/debian/smartconference/opt/smartconference/lib/smart_m3/.svn/all-wcprops"
+	mkdir -p "$(CURDIR)/debian/smartconference/opt/smartconference/lib/smart_m3/.svn/"
+	cp -a "src/opt/smartconference/lib/smart_m3/.svn/entries" "$(CURDIR)/debian/smartconference/opt/smartconference/lib/smart_m3/.svn/entries"
+	mkdir -p "$(CURDIR)/debian/smartconference/opt/smartconference/lib/smart_m3/"
+	cp -a "src/opt/smartconference/lib/smart_m3/Node.py" "$(CURDIR)/debian/smartconference/opt/smartconference/lib/smart_m3/Node.py"
+	mkdir -p "$(CURDIR)/debian/smartconference/opt/smartconference/lib/smart_m3/"
+	cp -a "src/opt/smartconference/lib/smart_m3/Node.pyc" "$(CURDIR)/debian/smartconference/opt/smartconference/lib/smart_m3/Node.pyc"
+	mkdir -p "$(CURDIR)/debian/smartconference/opt/smartconference/lib/smart_m3/"
+	cp -a "src/opt/smartconference/lib/smart_m3/__init__.py" "$(CURDIR)/debian/smartconference/opt/smartconference/lib/smart_m3/__init__.py"
+	mkdir -p "$(CURDIR)/debian/smartconference/opt/smartconference/lib/smart_m3/"
+	cp -a "src/opt/smartconference/lib/smart_m3/__init__.pyc" "$(CURDIR)/debian/smartconference/opt/smartconference/lib/smart_m3/__init__.pyc"
+	mkdir -p "$(CURDIR)/debian/smartconference/opt/smartconference/lib/smart_m3/"
+	cp -a "src/opt/smartconference/lib/smart_m3/discovery.py" "$(CURDIR)/debian/smartconference/opt/smartconference/lib/smart_m3/discovery.py"
+	mkdir -p "$(CURDIR)/debian/smartconference/opt/smartconference/lib/smart_m3/"
+	cp -a "src/opt/smartconference/lib/smart_m3/discovery.pyc" "$(CURDIR)/debian/smartconference/opt/smartconference/lib/smart_m3/discovery.pyc"
+	mkdir -p "$(CURDIR)/debian/smartconference/opt/smartconference/lib/smart_m3/"
+	cp -a "src/opt/smartconference/lib/smart_m3/m3_kp.py" "$(CURDIR)/debian/smartconference/opt/smartconference/lib/smart_m3/m3_kp.py"
 	mkdir -p "$(CURDIR)/debian/smartconference/opt/smartconference/lib/gtkicons/"
 	cp -a "src/opt/smartconference/lib/gtkicons/camera.png" "$(CURDIR)/debian/smartconference/opt/smartconference/lib/gtkicons/camera.png"
 	mkdir -p "$(CURDIR)/debian/smartconference/opt/smartconference/lib/gtkicons/"
@@ -91,21 +109,3 @@
 	mkdir -p "$(CURDIR)/debian/smartconference/opt/smartconference/lib/gtkicons/"
 	cp -a "src/opt/smartconference/lib/gtkicons/gtk-italic.png" "$(CURDIR)/debian/smartconference/opt/smartconference/lib/gtkicons/gtk-italic.png"
 	mkdir -p "$(CURDIR)/debian/smartconference/opt/smartconference/lib/gtkicons/"
-	cp -a "src/opt/smartconference/lib/gtkicons/gtk-jump-to.svg" "$(CURDIR)/debian/smartconference/opt/smartconference/lib/gtkicons/gtk-jump-to.svg"
-	mkdir -p "$(CURDIR)/debian/smartconference/opt/smartconference/lib/gtkicons/"
-	cp -a "src/opt/smartconference/lib/gtkicons/gtk-refresh.png" "$(CURDIR)/debian/smartconference/opt/smartconference/lib/gtkicons/gtk-refresh.png"
-	mkdir -p "$(CURDIR)/debian/smartconference/opt/smartconference/lib/gtkicons/"
-	cp -a "src/opt/smartconference/lib/gtkicons/gtk-refresh.svg" "$(CURDIR)/debian/smartconference/opt/smartconference/lib/gtkicons/gtk-refresh.svg"
-	mkdir -p "$(CURDIR)/debian/smartconference/opt/smartconference/lib/gtkicons/"
-	cp -a "src/opt/smartconference/lib/gtkicons/process-stop.png" "$(CURDIR)/debian/smartconference/opt/smartconference/lib/gtkicons/process-stop.png"
-	mkdir -p "$(CURDIR)/debian/smartconference/opt/smartconference/lib/gtkicons/"
-	cp -a "src/opt/smartconference/lib/gtkicons/process-stop.svg" "$(CURDIR)/debian/smartconference/opt/smartconference/lib/gtkicons/process-stop.svg"
-	mkdir -p "$(CURDIR)/debian/smartconference/opt/smartconference/lib/gtkicons/"
-	cp -a "src/opt/smartconference/lib/gtkicons/restore.svg" "$(CURDIR)/debian/smartconference/opt/smartconference/lib/gtkicons/restore.svg"
-	mkdir -p "$(CURDIR)/debian/smartconference/opt/smartconference/lib/gtkicons/"
-	cp -a "src/opt/smartconference/lib/gtkicons/start.svg" "$(CURDIR)/debian/smartconference/opt/smartconference/lib/gtkicons/start.svg"
-	mkdir -p "$(CURDIR)/debian/smartconference/opt/smartconference/lib/gtkicons/"
-	cp -a "src/opt/smartconference/lib/gtkicons/stop.svg" "$(CURDIR)/debian/smartconference/opt/smartconference/lib/gtkicons/stop.svg"
-	mkdir -p "$(CURDIR)/debian/smartconference/usr/bin/"
-	cp -a "src/usr/bin/smartconference" "$(CURDIR)/debian/smartconference/usr/bin/smartconference"
-	mkdir -p "$(CURDIR)/debian/smartconference/usr/share/icons/hicolor/48x48/hildon/"
