## smartconference 2.0-4

=== .py2deb_build_folder/smartconference/debian/changelog ===
smartconference (2.0-4) stable; urgency=low

  * no changelog

 -- Alexey Kashevnik, Sitaev Michael, Yuras Valchenko <alexey@iias.spb.su>  Fri, 12 Aug 2011 13:36:00 +0000
