=== changelog ===
smartconference (2.0-5) stable; urgency=low

  Alpha version

 -- Alexey Kashevnik, Sitaev Michael, Yuras Valchenko <alexey@iias.spb.su>  Fri, 12 Aug 2011 13:34:25 +0000
