## smartconference 2.0-6

=== .py2deb_build_folder/smartconference/debian/changelog ===
smartconference (2.0-6) stable; urgency=low

  * no changelog

 -- Alexey Kashevnik, Sitaev Michael, Yuras Valchenko <alexey@iias.spb.su>  Fri, 19 Aug 2011 18:07:21 +0000
