## smartconference 2.0-7

=== .py2deb_build_folder/smartconference/debian/changelog ===
smartconference (2.0-7) stable; urgency=low

  * no changelog

 -- Alexey Kashevnik, Sitaev Michael, Yuras Valchenko <alexey@iias.spb.su>  Fri, 19 Aug 2011 18:14:05 +0000
