=== control ===
--- 
+++ 
@@ -7,5 +7,5 @@
 
 Package: smartconference
 Architecture: all
-Depends: python-gtk2|python2.5-gtk2, python-hildon|python2.5-hildon, kmplayer|vlc, python-dbus|python2.5-dbus, python-imaging|python2.5-imaging
+Depends: python-gtk2, python-glade2, python-hildon, kmplayer|vlc, python-dbus, python-imaging
 Description: Application for intelligent conference organisation
